#NewstocDisplayTitle td {background-color:#5da511 !important; color:#ffffff !important; font-size:11px !important;} 
#EventstocDisplayTitle td {background-color:#5da511 !important; color:#ffffff !important; font-size:11px !important;}  #UsefulLinksDisplayTitle td {background-color:#5da511 !important; color:#ffffff !important; font-size:11px !important;}  #SubmissionsDisplayTitle td {background-color:#5da511 !important; color:#ffffff !important; font-size:11px !important;}  #SurveyDisplayTitle td {background-color:#5da511 !important; color:#ffffff !important; font-size:11px !important;} 

#ArchiveDisplayTitle td {background-color:#0d1c55 !important; color:#ffffff !important; font-size:11px !important;} 

#Newstoc .link, #Eventstoc .link , #Survey .link {font-size:11px; color:#0d1c55; font-weight:bold; text-decoration:none; font-family:arial;}

#UsefulLinks a {color:#13365b;}

#Main .title, #Main .link {color:#0d1c55; font-family:verdana; text-decoration:none; font-weight:bold;}

.readmore {color:#4d99e6; font-weight:bold;}

#Submissions .title, #Submissions .link {font-size:11px; color:#13365b; font-weight:bold; text-decoration:none; font-family:arial;}